Subject: Re: out-mail

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 8 Oct 1997 10:50:36 -0700

Well Good Gwen, no-one was being patronizing. The list exists to help all
those from the absolute and complete beginner (the one's that it's amazing
they can even find the "On" switch) right through systems administrators
looking to alter some configuaration files system wide for user groups.
You wrote to the list, no-one could guage your level of expertise or
familiarity with Pine, or email in any form for that matter of it, and the
list will attempt to help anyone who emails a question (within reason)
Sooo...you got an answer.
You should think carefully before telling anyone who genuinely attempted to
help you (sight unseen) that they are being patronizing.
I shall publish your response to me to the list, (since you should always
reply to the list as well as, but not instead of individuals) so that the
others who also tried to be of assistance can bathe in the warmth of your
kind and thankful reply, and get that nice warm glow that comes from
helping others, and being of service.
I'm so glad though, that you DID in fact find what you needed at the end of
the day. Perhaps that's what counts. 
----------
> From: [email-masked]
> To: Colin J. Raven <[email-masked]>
> Subject: Re: out-mail
> Date: Wednesday, October 08, 1997 10:04 AM
> 
> Okay, we can stop being patronizing now.  That folder never existed in
the
> first place for me.  I can read, I am not a moron.  I have everything
> under control.
> Gwen
>